ISCSI0000 - Bug #598

11000000 FEP3.00 Modbusi 100 libmodbus_com_m.sol0100[
06/22/2020 04:26 PM - jingsong Shi

Status: Resolved Start date: 06/22/2020
Priority: Normal Due date:

Assignee: % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

11000000FEP3.00ModbusI0Tlibmodous_com_m.soll000000000000po0000005/150A00000006/16.

Related issues:
Related to ISCS#FEP - Feature #602: modbus_com_m000000 Resolved

06/23/2020

History

#1 - 06/24/2020 02:29 PM - xiangyang li
- Related to Feature #602: modbus com mi00000 added

#2 - 06/24/2020 02:29 PM - xiangyang li

- Status changed from New to In Progress

#3 - 08/17/2020 05:32 PM - Hanging Liu

- Status changed from In Progress to Resolved

04/11/2025
